
<%= simple_form_for_horizontal @labels_qqoqcp_config do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <% Labels::QqoqcpConfig.locale_columns(:name).each do |column| %>
      <%= f.input column %>
    <% end %>
    <%= f.input :show_is %>
    <%= f.input :show_isnot %>
    <%= f.input :show_info %>
    <%= f.input :usable %>
    <%= f.input :nb_lines %>
  </div>

  <hr> <!-- LINES -->
  <% unless @labels_qqoqcp_config.new_record? %>
    <div>
      <h5>
        Liste des lignes associées
        <%= link_to fa_icon_add+'  Change', labels_qqoqcp_config_add_line_path(id: @labels_qqoqcp_config), method: :get, remote: true, class: 'btn btn-outline-dark' %>
      </h5>
    </div>
    <ul>
      <% @labels_qqoqcp_config.qqoqcp_lines.each do |qqoqcp_line| %>
        <li>
          <%= qqoqcp_line.name %> (<%= qqoqcp_line.internal_name %>)
        </li>
      <% end %>
    </ul>
  <% end %>

  <hr>
  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning' %>
  </div>
<% end %>
